﻿.titleAn {
	padding-left: 0px;	 
	margin-left: 0px;	 
	padding-right: 0px;
	margin-right: 0px;	
	text-align: justify;	
}

.title2An {
    font-family: Tahoma;
    font-size: 9pt;
    font-style: normal;
	color: white;		
	text-transform : uppercase;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;	
}

a.title3An:link{text-decoration: none; color:white; font: 9pt Tahoma; font-style: normal;} 
a.title3An:visited{text-decoration: none; color:white; font: 9pt Tahoma; font-style: normal;}
a.title3An:active{text-decoration:none; color:white; font: 9pt Tahoma; font-style: normal;} 
a.title3An:hover{text-decoration: underline; color:white; font: 9pt Tahoma; font-style: normal;}

table.SMTable
{
	background-color: #EBEBEB;
}

td.SMCell
{
	cursor: hand;
	color: #000000;
	border-bottom: #FFFFFF 1px solid;
	font-size: 8pt; 
	font-family: Tahoma 
}

td.STCol1
{
	padding-left: 4px;
	padding-right: 8px;
	padding-top: 10px;
	vertical-align: top;
	text-align: right;
}

td.STCol2
{

	padding-top: 8px;
}

a.STTabName, a.STTabName:link, a.STTabName:visited, a.STTabName:active
{
	color: #000000;
	text-decoration: none;
	font: normal 8pt Tahoma;
}
a.STTabName:hover
{
	text-decoration: underline;
	color: red;
	font: normal 8pt Tahoma;
}